<?php
/**
 * The template for displaying the footer.
 *
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}
?>

	</div><!-- #content -->
</div><!-- #page -->

<?php
/**
 * lovewp_before_footer hook.
 *
 */
do_action( 'lovewp_before_footer' );
?>

<div <?php lovewp_footer_class(); ?>>
	<?php
	/**
	 * lovewp_before_footer_content hook.
	 *
	 */
	do_action( 'lovewp_before_footer_content' );

	/**
	 * lovewp_footer hook.
	 *
	 *
	 * @hooked lovewp_construct_footer_widgets - 5
	 * @hooked lovewp_construct_footer - 10
	 */
	do_action( 'lovewp_footer' );

	/**
	 * lovewp_after_footer_content hook.
	 *
	 */
	do_action( 'lovewp_after_footer_content' );
	?>
</div><!-- .site-footer -->

<?php
/**
 * lovewp_after_footer hook.
 *
 */
do_action( 'lovewp_after_footer' );

wp_footer();
?>

</body>
</html>
